<?xml version="1.0"?>
<KNX xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" CreatedBy="MT" ToolVersion="5.0.203.12192" xmlns="http://knx.org/xml/project/11">
  <ManufacturerData>
    <Manufacturer RefId="M-0009">
      <Baggages>
        <Baggage TargetPath="Images" Name="Shutter.png" InstallOnImport="false" Id="M-0009_BG-Images-Shutter.2Epng">
          <FileInfo TimeInfo="2014-05-27T07:35:05.7602831Z" />
        </Baggage>
        <Baggage TargetPath="Images" Name="ShutterBlind.jpg" InstallOnImport="false" Id="M-0009_BG-Images-ShutterBlind.2Ejpg">
          <FileInfo TimeInfo="2014-05-27T07:22:41.1851388Z" />
        </Baggage>
        <Baggage TargetPath="OptimizeDL2" Name="Data_501Bv10_50E06CA2.xml" InstallOnImport="false" Id="M-0009_BG-OptimizeDL2-Data.5F501Bv10.5F50E06CA2.2Exml">
          <FileInfo TimeInfo="2015-11-17T10:23:58.7848108Z" />
        </Baggage>
        <Baggage TargetPath="OptimizeDL2" Name="Hager.OptimizeDownload2.Installer.dll" InstallOnImport="false" Id="M-0009_BG-OptimizeDL2-Hager.2EOptimizeDownload2.2EInstaller.2Edll">
          <FileInfo Version="1.0.30.0" TimeInfo="2015-12-10T14:22:10.1404102Z" />
        </Baggage>
        <Baggage TargetPath="OptimizeDL2" Name="Hager.OptimizeDownload2.Plugin.dll" InstallOnImport="false" Id="M-0009_BG-OptimizeDL2-Hager.2EOptimizeDownload2.2EPlugin.2Edll">
          <FileInfo Version="1.0.30.0" TimeInfo="2015-12-10T14:22:16.546Z" />
        </Baggage>
      </Baggages>
    </Manufacturer>
  </ManufacturerData>
</KNX>